Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 16:44:02 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear Team, </div>
<div id="yMail_cursorElementTracker_1604335114480"><br></div>
<div id="yMail_cursorElementTracker_1604335114899">I'm not understanding why there is a new escalation done here.. This case is going on from 1st week of Sep and we are in the month of Nov. Its ridiculous that it is taking you guys 2 months to refund the money.. It would have have easy for you to give me the product instead of going thru this mess.. </div>
<div id="yMail_cursorElementTracker_1604335210021">I work in the service industry as well and we refund the money back to the clients as soon as the complaint is logged.. </div>
<div id="yMail_cursorElementTracker_1604335263265">Everytime I send you an email,i receive a reply that the amount will be credited, are you guys playing around? I need this taken up to the Manager right now..</div>
<div id="yMail_cursorElementTracker_1604335343388">All proofs has already been submitted to you guys twice about the amt getting debited from my account.You guys should not be having online service if you cannot handle such problems.. </div>
<div id="yMail_cursorElementTracker_1604335427037"><br></div>
<div id="yMail_cursorElementTracker_1604335427613">Cynthia </div>
<div id="yMail_cursorElementTracker_1604335391886"><br></div>
<div id="yMail_cursorElementTracker_1604335393354"><br></div>
<div id="yMail_cursorElementTracker_1604335210821">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 30, 2020 at 2:12 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4044695276"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cynthia,<br><br>Thank you for reaching out to us and apologies for the delay.</div>
<div><br></div>
<div dir="ltr">We have now raise a new escalation to the relevant team to check and refund the amount on priority. Please allow us some time our team is working in this.  As soon we have an update on this, we will get back to you instantly. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your patience and understanding with us. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please get back to us for any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466893